Subject: Re: [dnsop] ISSUE 8:reverse-mapping-considerations: IP version neutrality

From: Andrew Sullivan <[email-masked]>
Date: Mon, 6 Nov 2006 16:17:09 -0500

On Mon, Oct 23, 2006 at 10:57:21PM +0200, Shane Kerr wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Reverse DNS is often quite different in IPv6 compared to IPv4. 

I have included this issue and the subsequent discussion as issue 12.

A

-- 
Andrew Sullivan                         204-4141 Yonge Street
Afilias Canada                        Toronto, Ontario Canada
<[email-masked]>                              M2P 2A8
jabber: [email-masked]                 +1 416 646 3304 x4110
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html